﻿@charset "UTF-8";
/* CSS Document */

/* -- MODAL -- */

#mask {
	position:absolute;
	left:0;
	top:0;
	z-index:9000;
	background:#000;
	display:none;
}
.window{
	background:#FFF;
	position:absolute;
	left:0;
	top:0;
	display:none;
	z-index:9999;
	margin:0 auto;
}
#dialog{
	top:250px !important;
	background-color:#ffffff;
	min-width:100px; 
	min-height:100px;
	padding:20px;
}
#dialog2{
	top:10px !important;
	background-color:#ffffff;
	min-width:100px; 
	min-height:100px;
	padding:20px;
}
.close{
	width:20px;
	float:right;
	display:block;
}

@media (max-width: 1024px) {
	#dialog{
		top:120px !important;
		background-color:#ffffff;
		width:400px; 
		min-height:100px;
		padding:20px;
	}
	#dialog2{
		top:15px !important;
		background-color:#ffffff;
		width:400px; 
		min-height:100px;
		padding:20px;
	}
}

@media (min-device-width: 1030px) and (max-device-width: 1280px) {
	#dialog{
		top:120px !important;
		background-color:#ffffff;
		width:400px; 
		min-height:100px;
		padding:20px;
	}
	#dialog2{
		top:15px !important;
		background-color:#ffffff;
		width:400px; 
		min-height:100px;
		padding:20px;
	}
}

@media (min-device-width: 1290px) and (max-device-width: 1366px) {
	#dialog{
		top:120px !important;
		background-color:#ffffff;
		width:400px; 
		min-height:100px;
		padding:20px;
	}
	#dialog2{
		top:15px !important;
		background-color:#ffffff;
		width:400px; 
		min-height:100px;
		padding:20px;
	}
}

@media (min-device-width: 1380px) and (max-device-width: 1680px) {
	#dialog{
		top:120px !important;
		background-color:#ffffff;
		width:400px; 
		min-height:100px;
		padding:20px;
	}
	#dialog2{
		top:80px !important;
		background-color:#ffffff;
		width:400px; 
		min-height:100px;
		padding:20px;
	}
}